<script lang="ts">
  import CompetitionCard from '$lib/competitions/CompetitionCard.svelte';
  import type { Competition } from '@types';

  export let name: string;
  export let data: Competition;
</script>

<CompetitionCard {name} {data} utm_content="proxiplay" nameLink={true} />
